.headd {
	font-weight: 600;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.table-responsive h5 {
	font-size: 1rem;
}

#crfhtable_wrapper .crfhtable_filter,
#crfhtable_wrapper .dt-buttons {
	margin-bottom: 2rem;
}

button.dt-button.buttons-excel.buttons-html5:active,
button.dt-button.buttons-pdf.buttons-html5:active,
button.dt-button.buttons-excel.buttons-html5:focus,
button.dt-button.buttons-pdf.buttons-html5:focus,
button.dt-button.buttons-excel.buttons-html5:hover,
button.dt-button.buttons-pdf.buttons-html5:hover {
	box-shadow: 0 0 0 0 !important;
	text-shadow: 0 0 0 0 !important;
	background: #474747;
	border: none !important;
}

div#crfhtable_filter {
	float: left;
	text-align: center;
	width: 100%;
}

div#crfhtable_filter label,
.dataTables_wrapper .dataTables_filter input {
	width: 100%;
}

.dataTables_wrapper .dataTables_filter input {
	font-family: "Open Sans", sans-serif;
	margin-left: 0;
	height: 56px;
	padding: 0 1.5rem !important;
	border: 1px solid #546270;
	background-color: transparent;
	color: #222;
	font-size: 0.7em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 26px;
	background: #f9f9f9;
	border-color: #eee;
}

#crfhtable.dataTables_wrapper .dataTables_filter input {
	margin-left: 0;
}

.search div#crfhtable_filter label {
	color: #000;
}

div.dt-buttons {
	width: 100%;
	float: right !important;
}

#crfhtable td {
	font-size: .9rem;
}

@media (min-width: 48em) {
	div#crfhtable_filter {
		width: 80%;
	}

	div.dt-buttons {
		width: 18%;
	}
}

select.input-lg,
.input-lg {
	font-family: "Open Sans", sans-serif;
	color: #222;
	font-size: 0.7em;
	font-weight: 700;
	text-transform: uppercase;
	height: 50px;
	line-height: 50px;
	border-color: #546270;
}

#srchfrm {
	margin: 30px 0;
}
